/*
 * Contact code goes here.
 */
 /* style */
 
#contact #content {
    max-width: 700px;
    margin: 0 auto;
}
.contact-page-info{
	 border:none;
 }
.contact-page-info .contact-rich .part {
    display: inline-block;
    margin-right: 20px;
}
.contact-page-info .part .icon {
	width: auto;
}
.contact-page-info .part .icon i {
    font-size: 1.2rem;
    vertical-align: bottom;
}
.group-span-filestyle .btn-default {
    background: #000;
}